import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderAssociatonComponent } from './order-associaton.component';

describe('OrderAssociatonComponent', () => {
  let component: OrderAssociatonComponent;
  let fixture: ComponentFixture<OrderAssociatonComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OrderAssociatonComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OrderAssociatonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
